<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <title>Home</title>
    <style>
        .tiny-text{
            font-size: 8px;
        }
    </style>
</head>

<body>
    <div class="container-fluid">
        <!-- Header -->
        <div class="row p-2 border-bottom">
            <div class="col-12 text-left">
                <a href="#" class="text-primary col-2">Devcamp</a>
            </div>
        </div>
        <!-- Title -->
        <div style="">
            <div class="row">
                <div class="row col-12 justify-content-center">
                    <div class="col-sm-12 col-md-6">
                        <img src="images/tv.jpg" alt="">
                    </div>
                    <div class="row col-sm-12 col-md-4">
                        <div class="card border-0">
                            <div class="card-body">
                                <div class="card-title">
                                    <div class="row">
                                        <div class="mr-2 text-white p-1 rounded tiny-text" style="background-color: blueviolet;">Category</div>
                                        <div class="mr-2 text-white p-1 rounded tiny-text" style="background-color: lightskyblue;">New</div>
                                        <div class="mr-2 text-white p-1 rounded tiny-text" style="background-color: lightcoral;">Bestseller</div>
                                    </div>
                                    <div class="pt-2" style="font-size: larger;">
                                        <span class="text-secondary" style="text-decoration: line-through;">$200</span>
                                        <span>$100</span>
                                    </div>
                                </div>
                                <h5 class="card-title">Description</h5>
                                <p class="card-text text-secondary">Lorem ipsum dolor sit amet consectetur adipiscing elit. Et dolor suscipit libero eos atque quia ipsa sint voluptatibus! Beatae sit assumenda asperiores iure at maxime atque repellendus maiores quia sapiente.</p>
                                <div class="card-footer bg-white border-0">
                                    <div class="row col-12">
                                        <input type="number" class="col-2 mr-3">
                                        <button class="btn btn-primary">ADD TO CART</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Content -->
        <div class="row col-12">
            <div class="row col-12 h-100 justify-content-center align-content-center">
                <div class="text-center col-6">
                    <div class="title p-3">
                        <span class="h4">Additional Information</span>
                    </div>
                    <div class="content">
                        <span class="text-secondary">
                            Lorem ipsum dolor sit amet consectetur adipiscing elit. Natus suscipit modi sapiente illo soluta odit voluptates, quibusdam officia. Neque quibusdam quas a quis porro? Molestias illo neque eum in laborum.
                        </span>
                    </div>
                </div>
                <div class="col-12 row justify-content-center p-3">
                    <div class="col-3">
                        <img src="images/phone.jpg" class="w-100">
                    </div>
                    <div class="col-3">
                        <img src="images/laptop.jpg" class="w-100">
                    </div>
                    <div class="col-3">
                        <img src="images/phones.jpg" class="w-100">
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer -->
        <div class="text-center p-3 text-white" style="background-color:gray" style="height: 25vh;">
            &#169;2022 Copyright Devcamp
        </div>
    </div>
</body>

</html>